/* MCServerLocalizable.strings
  DLViews

  Created by Ali Lalani on 2012-08-09.
  Copyright (c) 2012 Marketcircle Inc. All rights reserved. */
"com.marketcircle.client.MCSServiceErr100" = "Impossible de se connecter à l’adresse “%@”.";

/* (No Comment) */
"com.marketcircle.client.MCSServiceErr100-R" = "Vérifiez l’adresse que vous avez fournie et assurez-vous que Daylite Server est en cours d’exécution.";

/* (No Comment) */
"com.marketcircle.client.MCSServiceErr200" = "Le serveur a été déconnecté avant que vous puissiez vous connecter.";

/* (No Comment) */
"com.marketcircle.client.MCSServiceErr200-R" = "Il se peut que votre accès réseau ait été perturbé. Essayez de vous connecter à nouveau.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr0" = "Une erreur inconnue est survenue avec Switchboard.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr0-R" = "Il se peut que Switchboard soit en cours d’entretien. Réessayez plus tard ou adressez-vous à l’assistance Marketcircle.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr1" = "Switchboard est actuellement indisponible.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr1-R" = "Essayez de vous connecter en utilisant le même réseau que votre serveur Daylite Server. Sinon, essayez de vous connecter à nouveau plus tard.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr2" = "L’identifiant Switchboard que vous avez saisi n’existe pas.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr2-R" = "Vous pouvez utiliser l’onglet Réseau dans Daylite Server Admin pour vérifier votre identifiant Switchboard.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr3" = "La combinaison de votre nom de collaborateur et de votre mot de passe est incorrecte.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr3-R" = "Vérifiez votre nom de collaborateur et votre mot de passe, puis réessayez.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr4" = "Votre serveur Daylite Server n’est actuellement pas joignable.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr4-R" = "Vérifiez l’onglet Réseau dans Daylite Server Admin pour obtenir des informations supplémentaires sur la connexion à Switchboard.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr1" = "La connexion a échoué en raison d’une erreur inconnue. Veuillez consulter votre administrateur de serveur.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr1-S" = "Erreur inconnue.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr100" = "La connexion a échoué, car il est impossible de joindre le serveur.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr100-R" = "Assurez-vous que cet ordinateur est connecté à un réseau.\n\nSi vous vous connectez via Internet, assurez-vous que le serveur est configuré pour accéder à Internet.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr100-S" = "Serveur injoignable.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr101" = "La connexion a échoué, car le serveur de base de données est indisponible. Veuillez consulter votre administrateur de serveur.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr101-R" = "Le serveur nécessite peut-être l’intervention d’un administrateur pour corriger ce problème.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr101-S" = "La base de données ne répond pas.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr200" = "Aucune base de données de ce nom n’a été trouvée sur le serveur.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr200-R" = "Il se peut que la base de données ait été renommée ou supprimée. Veuillez consulter votre administrateur de serveur.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr200-S" = "Base de données introuvable.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr201" = "Le nom d’utilisateur ou le mot de passe saisi n’est pas valide.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr201-R" = "Vérifiez votre nom d’utilisateur et votre mot de passe, puis réessayez.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr201-S" = "Données d’identification incorrectes.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr202" = "La connexion a échoué, car votre compte d’utilisateur ne possède pas de licence.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr202-R" = "Ajoutez des licences supplémentaires au serveur et activez votre compte d’utilisateur.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr202-S" = "Nombre maximum de licences dépassé.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr203" = "La connexion a échoué, car une version plus récente de Daylite est nécessaire pour se connecter à la base de données.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr203-R" = "Effectuez la mise à jour de Daylite sur cet ordinateur, puis réessayez.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr203-S" = "Version de base de données inadaptée.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr204" = "La connexion a échoué, car cette version de Daylite est trop récente pour la base de données.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr204-R" = "Un administrateur doit mettre la base de données à jour pour autoriser les connexions à partir de cette version de Daylite.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr204-S" = "Version de base de données inadaptée.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr205" = "La connexion a échoué, car une version plus récente de Daylite est nécessaire pour se connecter à ce serveur.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr205-R" = "Effectuez la mise à jour de Daylite sur cet ordinateur, puis réessayez.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr205-S" = "Version de Daylite inadaptée.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr206" = "La connexion a échoué, car cette version de Daylite est trop récente pour le serveur.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr206-R" = "Un administrateur doit mettre le serveur à jour pour autoriser les connexions à partir de cette version de Daylite.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr206-S" = "Version de Daylite inadaptée.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr207" = "L’administrateur a réinitialisé vos données hors ligne";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr207-R" = "Vous devez vous connecter à nouveau à votre serveur après le redémarrage de l’application.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr207-S" = "Réinitialisation hors ligne";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr208" = "L’administrateur a effacé vos données hors ligne";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr208-R" = "Vous devez vous connecter à nouveau à votre serveur après le redémarrage de l’application.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr208-S" = "Données hors ligne effacées.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr209" = "La licence a expiré";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr209-R" = "Veuillez introduire une nouvelle licence dans le système.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr209-S" = "Licence expirée.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr210" = "La période d’essai a expiré.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr210-R" = "Veuillez acheter une nouvelle licence et l’introduire dans le système.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr210-S" = "Période d’essai expirée.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr211" = "Privilèges insuffisants (création de réplique de base de données)";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr211-R" = "Demandez à votre administrateur de vous donner l’autorisation de répliquer la base de données.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr211-S" = "Privilèges insuffisants.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr212" = "UUID de base de données non concordants (serveur incorrect).";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr212-R" = "Vous ne pouvez pas synchroniser des bases de données portant le même nom sur des serveurs différents.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr212-S" = "UUID de base de données non concordants.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr214" = "Cet utilisateur a été désactivé par l’administrateur.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr214-R" = "Un administrateur doit activer cet utilisateur pour que vous puissiez vous connecter.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr214-S" = "Utilisateur inactif";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr1" = "La recherche dans la base de données a échoué en raison d’une erreur inconnue.";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr100" = "La recherche dans la base de données a échoué, car le serveur de base de données est indisponible.";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr100-R" = "Le serveur nécessite peut-être l’intervention d’un administrateur pour corriger ce problème.";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr101" = "La recherche dans la base de données a échoué, car Daylite est incompatible avec ce serveur.";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr101-R" = "Assurez-vous que cette version de Daylite et le serveur sont mis à jour avec des versions compatibles.";

